<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Margin</title>
    <style>
        div {
            border: double lightblue 2px;
            margin-top: 100px;
            margin-right: 150px;
            margin-bottom: 80px;
            margin-left: 100px;
            background-color: darksalmon;
        }
    </style>
</head>
<body>
    <h1>Using individual margin properties</h1>
    <div>
        This div element has top margin 100px, right margin 150px,bottom margin 80px,left margin 100px
        This div element has top margin 100px, right margin 150px,bottom margin 80px,left margin 100px
        This div element has top margin 100px, right margin 150px,bottom margin 80px,left margin 100px
        This div element has top margin 100px, right margin 150px,bottom margin 80px,left margin 100px
    </div>
</body>
</html>